.header {
  background-color: #5682a3;
  height: 300px;
}

.header .actions {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.info {
  height: 100%;
}

.infoTxt {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  text-align: left;
}
.infoTxt > * {
  margin: 10px 0;
}

.body > * {
  margin: 20px 0;
}
.body * {
  text-align: left;
}
.title {
  opacity: 0.6;
  font-weight: bold;
  text-align: center;
}
.avatar{
  display: block;
  margin: auto;
}
